@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?28853239');
  src: url('../font/fontello.eot?28853239#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?28853239') format('woff2'),
       url('../font/fontello.woff?28853239') format('woff'),
       url('../font/fontello.ttf?28853239') format('truetype'),
       url('../font/fontello.svg?28853239#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?28853239#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-comments:before { content: '\e800'; } /* '' */
.icon-font-big:before { content: '\e801'; } /* '' */
.icon-bookmark:before { content: '\e802'; } /* '' */
.icon-comments-alt:before { content: '\e803'; } /* '' */
.icon-line:before { content: '\e804'; } /* '' */
.icon-font-small:before { content: '\e805'; } /* '' */
.icon-member-logout:before { content: '\e806'; } /* '' */
.icon-member-logoin:before { content: '\e807'; } /* '' */
.icon-bars:before { content: '\e808'; } /* '' */
.icon-chevron-left:before { content: '\e809'; } /* '' */
.icon-chevron-right:before { content: '\e80a'; } /* '' */
.icon-totop:before { content: '\e80b'; } /* '' */
.icon-close:before { content: '\e80c'; } /* '' */
.icon-search:before { content: '\e8e7'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-facebook:before { content: '\f230'; } /* '' */